EWDP error

I bought your theme Candidate and Easy WordPress Donations Plugin, but I am getting an error. Can you please advise?

Authors of plugin changed a small piece of code and now it is in conflict with Candidate v1.0.
If you have EWDP prior v1.6, you can skip these recommendations.

Here is a quick fix (if you don’t have FTP access, install plugin like WPIde):

1. delete file includes/shortcodes/ecommerce.php
2. open js/tbUniform.js and remove all content
3. add this to js/tbUniform.js:

jQuery(document).ready(function($) {
$('< p>< /p>').insertAfter('form.ewd_form select[name*="amount"]');
$('form.ewd_form select[name*="amount"] option').each(function(i, e) {
optValue = $(this).val();
$('< label>< input type="radio" name="amount" value="' + optValue +'">' + optValue + "< /label>")
.appendTo('p.donation');
});
});

jQuery(document).ready(function($) {
$("#tbForm select, .ewd_form select, .variations select, .checkout select, .shipping_calculator select, .edit_address select, input:text, input:radio").uniform();

$('form.ewd_form select[name*="amount"]').parent().hide();

$('#getInvolved select.narrow').parent().addClass('narrow');
});

 

0